Bug 5099 - Avanced Search page unavailable when OpacGroupResults is used
Summary: Avanced Search page unavailable when OpacGroupResults is used
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-06 14:00 UTC by Brice Sanchez
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brice Sanchez 2010-08-06 14:00:45 UTC
I have a fresh install of Koha 3.2
up-to-date with GIT
Zebra + Pazpar2 are running

But if i use "OpacGroupResults" in System Preferences, i can't go to "Advanced search" page in OPAC, the system return :

"No Result found!
 No results match your search for “ ” in Catalog." 

instead of the form :

 "Search for: keyword..."


Is it normal ?
Comment 1 Katrin Fischer 2011-04-12 20:44:58 UTC
I think this bug will be fixed by the first patch for 6170.
Comment 2 Chris Cormack 2011-04-12 23:06:11 UTC
A patch pushed for 6170 has fixed this, please test
Comment 3 Katrin Fischer 2011-08-05 17:47:39 UTC
Can access Advanced Search page in OPAC with OpacGroupResults activated. Marking fixed.